PHP Handbuch
Zurück |  | Weiter

# ps_set_parameter

(PECL)

ps_set_parameter -- Sets certain parameters

## Beschreibung

bool ps_set_parameter ( resource psdoc, string name, string value )

Sets several parameters which are used by many functions. Parameters are by definition string values.

## Parameter Liste

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`name`

  For a list of possible names see ps_get_parameter().

`value`

  The value of the parameter.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Siehe auch

ps_get_parameters()
ps_set_value()

Zurück | Zum Anfang | Weiter
ps_set_info | Nach oben | ps_set_text_pos